Last-Modified: Fri, 14 Nov 2025 12:37:58 GMT
Expires: Mon, 12 Nov 2035 12:37:58 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>lcd4linux.git - lcd4linux</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='noindex, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit.css'/>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='https://git.dereenigne.org/lcd4linux.git/atom/battery.h?h=trunk' type='application/atom+xml'/>
<link rel='vcs-git' href='https://git.dereenigne.org/lcd4linux.git' title='lcd4linux.git Git repository'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/lcd4linux.git/'>lcd4linux.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='7e0ca2796bf0e4dbec689211ba00ce86a393b83c'/><select name='h' onchange='this.form.submit();'>
<option value='master'>master</option>
<option value='trunk' selected='selected'>trunk</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>lcd4linux</td><td class='sub right'>Jonathan McCrohan</td></tr></table>
<table class='tabs'><tr><td>
<a href='/lcd4linux.git/about/'>about</a><a href='/lcd4linux.git/'>summary</a><a href='/lcd4linux.git/refs/?id=7e0ca2796bf0e4dbec689211ba00ce86a393b83c'>refs</a><a class='active' href='/lcd4linux.git/log/battery.h?follow=1'>log</a><a href='/lcd4linux.git/tree/battery.h?id=7e0ca2796bf0e4dbec689211ba00ce86a393b83c'>tree</a><a href='/lcd4linux.git/commit/battery.h?id=7e0ca2796bf0e4dbec689211ba00ce86a393b83c&amp;follow=1'>commit</a><a href='/lcd4linux.git/diff/battery.h?id=7e0ca2796bf0e4dbec689211ba00ce86a393b83c&amp;follow=1'>diff</a><a href='/lcd4linux.git/stats/battery.h'>stats</a></td><td class='form'><form class='right' method='get' action='/lcd4linux.git/log/battery.h'>
<input type='hidden' name='id' value='7e0ca2796bf0e4dbec689211ba00ce86a393b83c'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/lcd4linux.git/log/?id=7e0ca2796bf0e4dbec689211ba00ce86a393b83c&amp;follow=1'>root</a>/<a href='/lcd4linux.git/log/battery.h?id=7e0ca2796bf0e4dbec689211ba00ce86a393b83c&amp;follow=1'>battery.h</a> (<a href='/lcd4linux.git/log/battery.h?id=7e0ca2796bf0e4dbec689211ba00ce86a393b83c'>unfollow</a>)</div><div class='content'><table class='list nowrap'><tr class='nohover'><th class='left'>Age</th><th class='left'>Commit message (<a href='/lcd4linux.git/log/battery.h?id=7e0ca2796bf0e4dbec689211ba00ce86a393b83c&amp;showmsg=1&amp;follow=1'>Expand</a>)</th><th class='left'>Author</th><th class='left'>Files</th><th class='left'>Lines</th></tr>
<tr><td><span title='2003-11-28 18:34:55 +0000'>2003-11-28</span></td><td><a href='/lcd4linux.git/commit/wifi.c?id=fb1014d1ddb8ee13ebd7d835c66ad189bb17c822&amp;follow=1'>[lcd4linux @ 2003-11-28 18:34:55 by nicowallmeier]</a></td><td>nicowallmeier</td><td>1</td><td><span class='deletions'>-4</span>/<span class='insertions'>+7</span></td></tr>
<tr><td><span title='2003-11-24 11:34:54 +0000'>2003-11-24</span></td><td><a href='/lcd4linux.git/commit/processor.c?id=10a4f2adc2e980f63413a2541e644acd3fbf0106&amp;follow=1'>[lcd4linux @ 2003-11-24 11:34:54 by reinelt]</a></td><td>reinelt</td><td>2</td><td><span class='deletions'>-14</span>/<span class='insertions'>+68</span></td></tr>
<tr><td><span title='2003-11-16 09:45:49 +0000'>2003-11-16</span></td><td><a href='/lcd4linux.git/commit/lcd4linux.c?id=3fbb7650e8a7e1e7d85b936e482a66d2ced07ac1&amp;follow=1'>[lcd4linux @ 2003-11-16 09:45:49 by reinelt]</a></td><td>reinelt</td><td>3</td><td><span class='deletions'>-15</span>/<span class='insertions'>+21</span></td></tr>
<tr><td><span title='2003-11-14 05:59:37 +0000'>2003-11-14</span></td><td><a href='/lcd4linux.git/commit/wifi.h?id=ae1cb845f70abf6a78abf85e2e537a32480adae2&amp;follow=1'>[lcd4linux @ 2003-11-14 05:59:37 by reinelt]</a></td><td>reinelt</td><td>2</td><td><span class='deletions'>-0</span>/<span class='insertions'>+160</span></td></tr>
<tr><td><span title='2003-11-12 05:42:35 +0000'>2003-11-12</span></td><td><a href='/lcd4linux.git/commit/HD44780.c?id=2ef9c25efa4d90e0f048a038c79e4c16f334c882&amp;follow=1'>[lcd4linux @ 2003-11-12 05:42:35 by reinelt]</a></td><td>reinelt</td><td>1</td><td><span class='deletions'>-4</span>/<span class='insertions'>+9</span></td></tr>
<tr><td><span title='2003-11-11 04:40:20 +0000'>2003-11-11</span></td><td><a href='/lcd4linux.git/commit/processor.c?id=57b7acc1a12e6d6590444560abfe49a045b67cf1&amp;follow=1'>[lcd4linux @ 2003-11-11 04:40:20 by reinelt]</a></td><td>reinelt</td><td>5</td><td><span class='deletions'>-9</span>/<span class='insertions'>+49</span></td></tr>
<tr><td><span title='2003-11-11 04:30:41 +0000'>2003-11-11</span></td><style>pre { line-height: 125%; }
td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
span.linenos.special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span><span class="nv">prefix</span><span class="w">	    </span><span class="o">=</span><span class="w"> </span>@prefix@
<span class="nv">exec_prefix</span><span class="w"> </span><span class="o">=</span><span class="w"> </span>@exec_prefix@

<span class="nv">bindir</span><span class="w">	    </span><span class="o">=</span><span class="w"> </span>@bindir@
<span class="nv">datarootdir</span><span class="w"> </span><span class="o">=</span><span class="w"> </span><span class="k">$(</span>prefix<span class="k">)</span>/share
<span class="nv">mandir</span><span class="w">	    </span><span class="o">=</span><span class="w"> </span>@mandir@
<span class="nv">datadir</span><span class="w">     </span><span class="o">=</span><span class="w"> </span><span class="k">$(</span>datarootdir<span class="k">)</span>/@PACKAGE_NAME@
<span class="nv">exec_perms</span><span class="w">  </span><span class="o">=</span><span class="w"> </span><span class="m">0755</span>
<span class="nf">install-suid-root</span><span class="o">:</span><span class="w"> </span><span class="n">exec_perms</span> = 4755

<span class="nv">CC</span><span class="w">	 </span><span class="o">?=</span><span class="w"> </span>@CC@
<span class="nv">CFLAGS</span><span class="w">	 </span><span class="o">?=</span><span class="w"> </span>@CFLAGS@
<span class="nv">CPPFLAGS</span><span class="w"> </span><span class="o">?=</span><span class="w"> </span>@CPPFLAGS@
<span class="nv">LDFLAGS</span><span class="w">  </span><span class="o">?=</span><span class="w"> </span>@LDFLAGS@
<span class="nv">DEFS</span><span class="w">	 </span><span class="o">?=</span><span class="w"> </span>@DEFS@
<span class="nv">LDLIBS</span><span class="w">	 </span><span class="o">?=</span><span class="w"> </span>@LIBS@

<span class="nv">INSTALL</span><span class="w"> </span><span class="o">=</span><span class="w"> </span>@INSTALL@
<span class="nv">RM</span><span class="w">	</span><span class="o">=</span><span class="w"> </span>rm<span class="w"> </span>-vf

<span class="nv">MAIN</span><span class="w">	</span><span class="o">=</span><span class="w"> </span>@PACKAGE_NAME@.c
<span class="nv">HEADERS</span><span class="w">	</span><span class="o">=</span><span class="w"> </span>@PACKAGE_NAME@.h<span class="w"> </span>llist.h<span class="w"> </span>iw_if.h
<span class="nv">PURESRC</span><span class="w">	</span><span class="o">=</span><span class="w"> </span><span class="k">$(</span>filter-out<span class="w"> </span><span class="k">$(</span>MAIN<span class="k">)</span>,<span class="k">$(</span>wildcard<span class="w"> </span>*.c<span class="k">))</span>
<span class="nv">OBJS</span><span class="w">	</span><span class="o">=</span><span class="w"> </span><span class="k">$(</span>PURESRC:.c<span class="o">=</span>.o<span class="k">)</span>
<span class="nv">DOCS</span><span class="w">	</span><span class="o">=</span><span class="w"> </span>README<span class="w"> </span>NEWS<span class="w"> </span>THANKS<span class="w"> </span>AUTHORS<span class="w"> </span>COPYING<span class="w"> </span>ChangeLog

<span class="nf">%.o</span><span class="o">:</span><span class="w"> </span>%.<span class="n">c</span> <span class="k">$(</span><span class="nv">HEADERS</span><span class="k">)</span>
<span class="w">	</span><span class="k">$(</span>CC<span class="k">)</span><span class="w"> </span><span class="k">$(</span>CFLAGS<span class="k">)</span><span class="w"> </span><span class="k">$(</span>CPPFLAGS<span class="k">)</span><span class="w"> </span><span class="k">$(</span>LDFLAGS<span class="k">)</span><span class="w"> </span><span class="k">$(</span>DEFS<span class="k">)</span><span class="w"> </span>-c<span class="w"> </span>-o<span class="w"> </span><span class="nv">$@</span><span class="w"> </span>$&lt;

<span class="nf">all</span><span class="o">:</span><span class="w"> </span>@<span class="n">PACKAGE_NAME</span>@
<span class="nf">@PACKAGE_NAME@</span><span class="o">:</span><span class="w"> </span><span class="k">$(</span><span class="nv">MAIN</span><span class="k">)</span> <span class="k">$(</span><span class="nv">OBJS</span><span class="k">)</span>

<span class="nf">$(MAIN)</span><span class="o">:</span><s<tr><td><span title='2003-09-13 06:20:39 +0000'>2003-09-13</span></td><td><a href='/lcd4linux.git/commit/configure.in?id=7b6bc7621c9fff5fc1433ac7aa517fd800e712f0&amp;follow=1'>[lcd4linux @ 2003-09-13 06:20:39 by reinelt]</a></td><td>reinelt</td><td>7</td><td><span class='deletions'>-8673</span>/<span class='insertions'>+459</span></td></tr>
<tr><td><span title='2003-09-11 15:05:24 +0000'>2003-09-11</span></td><td><a href='/lcd4linux.git/commit/configure.in?id=ce85c8e37937fe9be2802b48958d030892c5c67d&amp;follow=1'>[lcd4linux @ 2003-09-11 15:05:24 by reinelt]</a></td><td>reinelt</td><td>3</td><td><span class='deletions'>-89</span>/<span class='insertions'>+1519</span></td></tr>
<tr><td><span title='2003-09-11 04:09:53 +0000'>2003-09-11</span></td><td><a href='/lcd4linux.git/commit/processor.c?id=42eb8ba4829ed60addd82f178e3cc1459634e541&amp;follow=1'>[lcd4linux @ 2003-09-11 04:09:52 by reinelt]</a></td><td>reinelt</td><td>6</td><td><span class='deletions'>-14</span>/<span class='insertions'>+46</span></td></tr>
<tr><td><span title='2003-09-10 15:59:39 +0000'>2003-09-10</span></td><td><a href='/lcd4linux.git/commit/processor.c?id=35b12c1caeb9e9e3f326511c429f69eaf864ac32&amp;follow=1'>[lcd4linux @ 2003-09-10 15:59:39 by reinelt]</a></td><td>reinelt</td><td>4</td><td><span class='deletions'>-13</span>/<span class='insertions'>+391</span></td></tr>
<tr><td><span title='2003-09-10 15:09:21 +0000'>2003-09-10</span></td><td><a href='/lcd4linux.git/commit/ChangeLog?id=4565aa4f3c0898a2e4e8ab14b693c3c6df2a3890&amp;follow=1'>[lcd4linux @ 2003-09-10 15:09:21 by reinelt]</a></td><td>reinelt</td><td>1</td><td><span class='deletions'>-0</span>/<span class='insertions'>+28</span></td></tr>
<tr><td><span title='2003-09-10 14:01:53 +0000'>2003-09-10</span></td><td><a href='/lcd4linux.git/commit/processor.c?id=f3f0b72ff2607397a1d3f6d9523ad85ae271b80c&amp;follow=1'>[lcd4linux @ 2003-09-10 14:01:52 by reinelt]</a></td><td>reinelt</td><td>6</td><td><span class='deletions'>-21</span>/<span class='insertions'>+110</span></td></tr>
<tr><td><span title='2003-09-10 08:37:09 +0000'>2003-09-10</span></td><td><a href='/lcd4linux.git/commit/processor.c?id=e84318e4e452ac32bdca99f31e0c3546dd6418e8&amp;follow=1'>[lcd4linux @ 2003-09-10 08:37:09 by reinelt]</a></td><td>reinelt</td><td>2</td><td><span class='deletions'>-50</span>/<span class='insertions'>+73</span></td></tr>
<tr><td><span title='2003-09-10 03:48:23 +0000'>2003-09-10</span></td><td><a href='/lcd4linux.git/commit/processor.c?id=525c17277ccccf4459be16018576b44e9e6a2a35&amp;follow=1'>[lcd4linux @ 2003-09-10 03:48:22 by reinelt]</a></td><td>reinelt</td><td>7</td><td><span class='deletions'>-47</span>/<span class='insertions'>+130</span></td></tr>
<tr><td><span title='2003-09-09 11:47:47 +0000'>2003-09-09</span></td><td><a href='/lcd4linux.git/commit/USBLCD.c?id=ef5ef770de8b4b5d682d24efff30c6cc084d8cc4&amp;follow=1'>[lcd4linux @ 2003-09-09 11:47:47 by reinelt]</a></td><td>reinelt</td><td>3</td><td><span class='deletions'>-14</span>/<span class='insertions'>+37</span></td></tr>
<tr><td><span title='2003-09-09 06:54:43 +0000'>2003-09-09</span></td><td><a href='/lcd4linux.git/commit/processor.c?id=dd4d20ad1a3970752a4fe81c95c164bf751c0f16&amp;follow=1'>[lcd4linux @ 2003-09-09 06:54:43 by reinelt]</a></td><td>reinelt</td><td>15</td><td><span class='deletions'>-135</span>/<span class='insertions'>+177</span></td></tr>
<tr><td><span title='2003-09-09 05:30:34 +0000'>2003-09-09</span></td><td><a href='/lcd4linux.git/commit/processor.h?id=ca55019e85e081afe878a93ba0dc83a44d862de9&amp;follow=1'>[lcd4linux @ 2003-09-09 05:30:33 by reinelt]</a></td><td>reinelt</td><td>11</td><td><span class='deletions'>-90</span>/<span class='insertions'>+243</span></td></tr>
<tr><td><span title='2003-09-01 07:07:04 +0000'>2003-09-01</span></td><td><a href='/lcd4linux.git/commit/ltmain.sh?id=9da5a161e002a4dbfb27a4d79e616c9850c29ea0&amp;follow=1'>[lcd4linux @ 2003-09-01 07:07:03 by reinelt]</a></td><td>reinelt</td><td>8</td><td><span class='deletions'>-402</span>/<span class='insertions'>+13825</span></td></tr>
<tr><td><span title='2003-09-01 04:09:35 +0000'>2003-09-01</span></td><td><a href='/lcd4linux.git/commit/processor.c?id=947cd14666c824a02a28dd4b83540949e690e4fd&amp;follow=1'>[lcd4linux @ 2003-09-01 04:09:34 by reinelt]</a></td><td>reinelt</td><td>9</td><td><span class='deletions'>-28</span>/<span class='insertions'>+127</span></td></tr>
<tr><td><span title='2003-08-24 05:28:31 +0000'>2003-08-24</span></td><td><a href='/lcd4linux.git/commit/ChangeLog?id=f036c97abc6be80ecc1ca0c2a8dfbe2492e63dc7&amp;follow=1'>[lcd4linux @ 2003-08-24 05:28:31 by reinelt]</a></td><td>reinelt</td><td>1</td><td><span class='deletions'>-119</span>/<span class='insertions'>+156</span></td></tr>
<tr><td><span title='2003-08-24 05:17:58 +0000'>2003-08-24</span></td><td><a href='/lcd4linux.git/commit/system.c?id=019808ae3222f7dc718b8a66d999aabac9f633ee&amp;follow=1'>[lcd4linux @ 2003-08-24 05:17:58 by reinelt]</a></td><td>reinelt</td><td>25</td><td><span class='deletions'>-131</span>/<span class='insertions'>+217</span></td></tr>
<tr><td><span title='2003-08-24 04:31:56 +0000'>2003-08-24</span></td><td><a href='/lcd4linux.git/commit/icon.h?id=86a3dd8e35847debfdce7c65e52b8ffd8913689a&amp;follow=1'>[lcd4linux @ 2003-08-24 04:31:56 by reinelt]</a></td><td>reinelt</td><td>6</td><td><span class='deletions'>-11</span>/<span class='insertions'>+154</span></td></tr>
</table><ul class='pager'><li><a href='/lcd4linux.git/log/icon.h?id=7e0ca2796bf0e4dbec689211ba00ce86a393b83c&amp;ofs=50&amp;follow=1'>[next]</a></li></ul></div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-11-14 12:37:58 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
akefile
<span class="w">	</span>@<span class="k">$(</span>RM<span class="k">)</span><span class="w"> </span>-r<span class="w"> </span>autom4te.cache
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-11-14 12:37:58 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
